# Uses of Interface
org.eclipse.jdt.core.eval.IEvaluationContext

Packages that use IEvaluationContext
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IEvaluationContext in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IEvaluationContext
Modifier and Type
Method
Description
`IEvaluationContext`
IJavaProject.`newEvaluationContext()`
Creates a new evaluation context.